table.allcontents {
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	width:720;
	font-size:9pt;
	}
.allcontents th {
	border:1px solid #90929f;
    background-color:#ffffe8;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	font-size:9pt;
	}
.allcontents td {
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	font-size:9pt;
	}
